Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

EA-PS Patch upgrade

Hi All,

I was looking to upgrade patch of EA-PS to 605 as we have requirement to use fund management.

Our Current EA-PS is 600 patch 21. ECC is 6 EHP 5 If I try to download any patches and apply it will ask for SAP_APPL upgrade to 605 and all below relvant delta patches.

But issue with SAP_APPL already on 605 not sure why it is stilll asking for lower patches ?

I was hoping this should be as easy as applying all EA-PS delta patches from 600-605.

Any inputs appreciated.

Tags:
Former Member

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question